Subject: Re: Access Request
From: Julia Brasfield <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 23 Feb 2023 11:13:52 -0500

I've tried on my computer and my phone to get her added. I did see online
that sometimes people can't be added because the app isn't installed on
their phone. Does she have the app?

Julia

On Thu, Feb 23, 2023 at 10:49 AM Pritish Nandi <[email-masked]> wrote:

> Hi Julia,
>
> Sorry to bother you again.
>
> We are having issues when creating Groupme account for Pearl. Can you
> please help is get her phone number added in groupme. This is what groupme
> support has advised us.
>
> Your request (1050310597) has been updated. To add additional comments,
> please reply to this email.
> ------------------------------
>  Rajkiran (Microsoft)
> Thursday, February 23, 2023 3:16 PM GMT
>
> Hello User,
>
> Thank you for reaching Groupme Support Team!
>
> Request your friends and family members who use GroupMe and who has
> created groups to add your phone number manually to their created groups so
> that there is a temporary SMS account created, then we will add your email
> address and send you the password reset link.
>
> Let us know if you have further questions.
>
> Thank you for using Groupme.
>
> Kind Regards,
>
> Groupme - A Microsoft Service.
>
> You would need to add the below mentioned phone number if possible.
>
> +918810650031
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Julia Brasfield" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>
> *Sent: *Tuesday, February 21, 2023 10:26:20 PM
> *Subject: *Re: Access Request
>
> Got it. I just set her password to Stylish1 in Aura.
>
> On Tue, Feb 21, 2023 at 9:24 AM Pritish Nandi <[email-masked]>
> wrote:
>
>> Hi Julia,
>>
>> The details are correct however she is getting password expired error.
>> Attached are the error messages. She is not available today so I will check
>> with her tomorrow when she comes back.
>>
>> Regards,
>> Pritish
>> ------------------------------
>> *From: *"Julia Brasfield" <[email-masked]>
>> *To: *"Pritish Nandi" <[email-masked]>
>> *Sent: *Tuesday, February 21, 2023 7:43:58 PM
>> *Subject: *Re: Access Request
>>
>> I can't see the images that are attached. Here's how it looks in the Aura
>> setup. Do I need to change something?
>>
>>
>> On Mon, Feb 20, 2023 at 3:40 PM Pritish Nandi <[email-masked]>
>> wrote:
>>
>>> Hi Julia,
>>>
>>> Not sure but the agent is getting error on Group me and also for Aura.
>>>
>>>
>>>
>>> Regards,
>>> Pritish
>>>
>>> ------------------------------
>>> *From: *"Pritish Nandi" <[email-masked]>
>>> *To: *"Julia Brasfield" <[email-masked]>
>>> *Sent: *Tuesday, February 21, 2023 2:01:35 AM
>>> *Subject: *Re: Access Request
>>>
>>> Thank you Julia,
>>>
>>> I will update you on the Deactivation process as soon as the training is
>>> complete.
>>>
>>> Regards,
>>> Pritish
>>>
>>> ------------------------------
>>> *From: *"Julia Brasfield" <[email-masked]>
>>> *To: *"Pritish Nandi" <[email-masked]>
>>> *Sent: *Tuesday, February 21, 2023 12:11:43 AM
>>> *Subject: *Re: Access Request
>>>
>>> Ok. Should be all set. Anyone I need to remove or deactivate?
>>>
>>> Julia
>>>
>>> On Mon, Feb 20, 2023 at 12:57 PM Pritish Nandi <[email-masked]>
>>> wrote:
>>>
>>>> Hi Julia,
>>>>
>>>> We have a new colleague joined us in the call center and she is
>>>> currently in training. Can we please have her Aura and group me created?
>>>>
>>>> Name: Pearl Klein Alfonso
>>>> Email: [email-masked]
>>>>
>>>> Regards,
>>>> Pritish Nandi
>>>>
>>> --
>>> Julia Brasfield
>>>
>>> 3824 Highlands Parkway SE
>>> Smyrna, GA  30082
>>> O:  404.262.9499 <(404)%20262-9499>
>>> M:  4 <(803)9601763>*04.414.4420*
>>> [email-masked] <[email-masked]>*
>>> *www.bobsteele.com <http://www.bobsteele.com/>*
>>>
>>>
>>>
>>
>> --
>> Julia Brasfield
>>
>> 3824 Highlands Parkway SE
>> Smyrna, GA  30082
>> O:  404.262.9499 <(404)%20262-9499>
>> M:  4 <(803)9601763>*04.414.4420*
>> [email-masked] <[email-masked]>*
>> *www.bobsteele.com <http://www.bobsteele.com/>*
>>
>>
>
> --
> Julia Brasfield
>
> 3824 Highlands Parkway SE
> Smyrna, GA  30082
> O:  404.262.9499 <(404)%20262-9499>
> M:  4 <(803)9601763>*04.414.4420*
> [email-masked] <[email-masked]>*
> *www.bobsteele.com <http://www.bobsteele.com/>*
>
>

-- 
Julia Brasfield

3824 Highlands Parkway SE
Smyrna, GA  30082
O:  404.262.9499 <(404)%20262-9499>
M:  4 <(803)9601763>*04.414.4420*
[email-masked] <[email-masked]>*
*www.bobsteele.com <http://www.bobsteele.com/>*